@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

.footer {
    background-image: linear-gradient(to right, #264650,  #206d4d);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    justify-items: center;
    align-items: center;
}

.footer-main {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    max-width: 1366px;
    justify-content: right;
}

.footer_background {
    left: 35px;
    z-index: 100;
    position: absolute;
    width: 100%; 
    max-width: 350px; 
    height: 219px;
    max-width: 526px;
    height: 266px;
    background-repeat: no-repeat;
    background-size: cover;
   
}

.footer_nav {
    margin-right: 35px;
    z-index: 1000;
    width: 737px; 
    height: 250px;
}

@media (max-width:550px){
    .footer_icon_funcap_position{
        width: 100%;
        display: flex;
        justify-content: right;
    }
}

.footer_icon_funcap {
    justify-content: right;
    width: 86px;
    height: 30px;
}

.footer_menus {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
}

.footer_rectangle_box{
    width: 90px;
    height: 3px;
    background-color: #D9D9D9;
}

.footer_rectangle_line{
    width: 100%;
    height: 1px;
    background-color: #D9D9D9;
    opacity: 25%;
}

.footer_rectangle_text{
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.footer_rectangle_text_font1{
    font-family: Trivia_Gothic_C2_Bold;
    font-size: 17px;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 0em;
    text-align: left;
    color: #FFF;

}

.footer_rectangle_text_font2{
    font-family: Trivia_Gothic_C2;
    font-size: 15px;
    font-weight: 300;
    line-height: 12px;
    letter-spacing: 0em;
    text-align: left;
    color: #FFF;
    opacity: 56%;
}

.footer_end {
    width: 100%;
    padding-left: 35px;
    padding-right: 35px;
    max-width: 1366px;
    height: 52.55px;
}


.footer-col-1 {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.footer-logoFuncap {
    margin-bottom: 0.5rem;
    display: flex;
    position: relative;
    left: -1.6875rem;
}

.footer-logoFuncap h1 {
    color: #FFF;
    font-family: "Trivia_Gothic_C2_Bold";
    font-size: 1rem;
    font-style: normal;
    font-weight: 100;
    line-height: 1.125rem;
}

.footer-infos {
    display: flex;
    gap: 2rem;
}

.footer-itens {
    display: flex;
    flex-direction: column;
    text-align: start;
    border-top: 1px solid rgba(217, 217, 217, 0.25);
    position: relative;
    margin-top: 1rem;
    padding-top: 0.3rem;
}

.footer-itens::after {
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    width: 2.3rem;
    border-top: 5px solid #D9D9D9;
}

.footer-itens h2 {
    color: #FFF;
    font-family: "Trivia_Gothic_C2_Bold";
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
    text-align: start;
}

.footer-itens p {
    color: #ffffffc7;
    text-align: center;
    font-family: "Trivia_Gothic_C2";
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 300;
    text-align: start;
}

.footer-itens a {
    text-decoration: none;
    color: #ffffffc7;
    text-align: center;
    font-family: "Trivia_Gothic_C2";
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1.5;
    text-align: start;
}

.footer-itens a:hover {
    opacity: 0.5;
}

.footer-copyright {
    color: #ffffffc7;
    text-align: center;
    font-family: "Trivia_Gothic_C2";
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-align: start;

    margin-top: 4rem;
}

.footer-icon {
    width: 100%;
    height: auto;
}